/* Class = "NSTextFieldCell"; title = "add event"; ObjectID = "4QD-dK-lIs"; */
"4QD-dK-lIs.title" = "ajouter un événement";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "dEh-4S-C9d"; */
"dEh-4S-C9d.ibExternalAccessibilityDescription" = "priorité";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "PzP-iF-sCf"; */
"PzP-iF-sCf.title" = "Manuellement";

/* Class = "NSMenuItem"; title = "When replies are unanimous"; ObjectID = "tQF-IE-sSO"; */
"tQF-IE-sSO.title" = "En cas de réponses unanimes";

